body  {font-family: "ËÎÌå";font-size:9pt;background-color:#ffffff; background-repeat: repeat-y;background-position: center;margin-left:5pt;margin-top:0pt;margin-bottom:0pt}
td,input,select,Submit,Button{font-family:ËÎÌå;font-size:9pt;color:#4a4a4a}
body,td{Line-height:150%}
body{scrollbar-base-color:#006699;scrollbar-arrow-color:#ffffff; select-arrow-color:#ffffff}
form {MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px}
.input {
	border: #6893d7 1px solid; COLOR: #cc3300; BACKGROUND-COLOR: #ffffff
}
.buttom {
	BORDER-RIGHT: #cc6600 1px outset; BORDER-TOP: #eff4fe 1px outset; FONT-SIZE: 9pt; BORDER-LEFT: #eff4fe 1px outset; COLOR: #FFFFFF; BORDER-BOTTOM: #cc6600 1px outset; BACKGROUND-COLOR: #6893d7
}
.tfont{font-family: "ËÎÌå";font-size:10pt; color: #043b9c
}
.b5{MARGIN-LEFT: 0px; MARGIN-RIGHT: 0px; MARGIN-TOP: 0px; MARGIN-BOTTOM: 5px
} 
.b0{MARGIN-LEFT: 0px; MARGIN-RIGHT: 0px; MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; BORDER-RIGHT: #6893d7 1px solid; BORDER-TOP: #6893d7 1px solid; BORDER-LEFT: #6893d7 1px solid;BORDER-BOTTOM: #6893d7 0px solid; BACKGROUND-COLOR: #efefef
} 
.b51{MARGIN-LEFT: 0px; MARGIN-RIGHT: 0px; MARGIN-TOP: 0px; MARGIN-BOTTOM: 5px;BORDER-RIGHT: #6893d7 1px solid; BORDER-TOP: #6893d7 1px solid; BORDER-LEFT: #6893d7 1px solid;BORDER-BOTTOM: #6893d7 1px solid; BACKGROUND-COLOR: #efefef
}
A.b:link,A.b:active,A.b:visited {text-decoration: none; color: #4a4a4a}
A.b:hover {text-decoration: blink; color:#FF0000}
A:link,A:active,A:visited {text-decoration: none; color: #FFFFFF}
A:hover {text-decoration: blink; color:#FFFF00}



